Subject: Re: linux-next: manual merge of the genesis tree with Linus' tree

From: Paul Mundt <[email-masked]>
Date: Tue, 13 Jul 2010 10:55:42 +0900

On Tue, Jul 13, 2010 at 11:28:14AM +1000, Stephen Rothwell wrote:
> Hi Paul,
> 
> Today's linux-next merge of the genesis tree got a conflict in
> arch/arm/configs/ap4evb_defconfig arch/arm/configs/g3evm_defconfig
> arch/arm/configs/g4evm_defconfig between commit
> 07a8c03f3e06129e847acd068b8b89c13357ee64 ("ARM: reduce defconfigs") from
> Linus' tree and commits 4a539a2023fd2f7384916ef6e7777ad234a00dcd ("ARM:
> mach-shmobile: update defconfigs") and
> 1ddb76fd29da170d77d70b94cdcba74b0d935152 ("ARM: mach-shmobile: update
> ap4evb defconfig for MMC/DMA changes") from the genesis tree.
> 
> The changes are far to extensive for me to fix up, so I have used the
> versions from the genesis tree for today.
> 
> Paul you should merge in Linus' tree (or rebase) and use Uwe's script on
> your updated config files ...
> 
I'll take care of it today, sorry for the trouble!